<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto" android:layout_width="match_parent"
    android:layout_height="match_parent" android:background="#efefef"
    android:gravity="center_horizontal" android:orientation="vertical" android:paddingTop="80dp">
    <LinearLayout android:layout_width="match_parent" android:layout_height="match_parent"
        android:layout_alignParentStart="true" android:layout_alignParentLeft="true"
        android:layout_alignParentBottom="true" android:orientation="vertical">
        <TableLayout android:id="@+id/table_layout" android:layout_width="match_parent"
            android:layout_height="match_parent">
            <LinearLayout android:layout_width="match_parent" android:layout_height="wrap_content"
                android:background="#efefef" android:elevation="4dp" android:orientation="vertical"
                android:paddingBottom="20dp">
                <LinearLayout android:id="@+id/row_203" android:layout_width="match_parent"
                    android:layout_height="match_parent" android:layout_marginTop="2dp">
                    <TextView android:id="@+id/date2" android:layout_width="0dp"
                        android:layout_height="wrap_content" android:layout_weight="1"
                        android:fontFamily="Calibri" android:gravity="center" android:padding="5dp"
                        android:singleLine="true" android:text="TRIP" android:textColor="#e55e11"
                        android:textSize="@dimen/TextSize24" android:textStyle="bold"></TextView>
                </LinearLayout>
                <LinearLayout android:id="@+id/row_32" android:layout_width="match_parent"
                    android:layout_height="match_parent" android:layout_marginLeft="20dp"
                    android:layout_marginTop="2dp" android:layout_marginRight="20dp">
                    <ImageView android:id="@+id/start_trip" android:layout_width="wrap_content"
                        android:layout_height="wrap_content" android:layout_gravity="center"
                        android:layout_marginRight="10dp" android:src="@drawable/start_button" />
                    <TableLayout android:layout_width="0dp" android:layout_height="wrap_content"
                        android:layout_weight="3">
                        <TableRow android:id="@+id/row_101" android:layout_width="match_parent"
                            android:layout_height="match_parent" android:layout_marginTop="2dp">
                            <TextView android:id="@+id/date1" android:layout_width="2dp"
                                android:layout_height="wrap_content" android:layout_weight="1"
                                android:fontFamily="Calibri" android:gravity="left|center"
                                android:padding="5dp" android:singleLine="true" android:text="Date:"
                                android:textColor="#4b4b4b"
                                android:textSize="@dimen/TextSize16"></TextView>
                            <TextView android:id="@+id/date" android:layout_width="5dp"
                                android:layout_height="wrap_content"
                                android:layout_marginRight="50dp" android:layout_weight="1"
                                android:background="@drawable/table_row_bg" android:gravity="left"
                                android:padding="5dp" android:singleLine="true" android:text=""
                                android:textColor="#4b4b4b"
                                android:textSize="@dimen/TextSize16"></TextView>
                            <TextView android:layout_width="30dp"
                                android:layout_height="wrap_content" android:layout_weight="1"
                                android:fontFamily="Calibri" android:gravity="left"
                                android:hint="STARTING MILAGE" android:padding="5dp"
                                android:singleLine="true" android:text="Starting Mileage"
                                android:textColor="#4b4b4b"
                                android:textSize="@dimen/TextSize16"></TextView>
                        </TableRow>
                        <TableRow android:id="@+id/row_303" android:layout_width="match_parent"
                            android:layout_height="match_parent" android:layout_marginTop="2dp">
                            <TextView android:id="@+id/time3" android:layout_width="2dp"
                                android:layout_height="wrap_content" android:layout_weight="1"
                                android:fontFamily="Calibri" android:gravity="left|center"
                                android:padding="5dp" android:singleLine="true"
                                android:text="Trip No:" android:textColor="#4b4b4b"
                                android:textSize="@dimen/TextSize16"></TextView>
                            <TextView android:id="@+id/trip_no" android:layout_width="10dp"
                                android:layout_height="wrap_content"
                                android:layout_marginRight="50dp" android:layout_weight="1"
                                android:background="@drawable/table_row_bg" android:gravity="left"
                                android:inputType="number" android:padding="5dp"
                                android:singleLine="true" android:text=""
                                android:textColor="#4b4b4b"
                                android:textSize="@dimen/TextSize16"></TextView>
                            <TextView android:id="@+id/mileage2" android:layout_width="30dp"
                                android:layout_height="wrap_content"
                                android:layout_marginRight="20dp" android:layout_weight="1"
                                android:gravity="center" android:inputType="number"
                                android:padding="5dp" android:singleLine="true" android:text=""
                                android:textColor="@color/black"
                                android:textSize="@dimen/TextSize16"
                                android:textStyle="bold"></TextView>
                        </TableRow>
                        <TableRow android:id="@+id/row_103" android:layout_width="match_parent"
                            android:layout_height="match_parent" android:layout_marginTop="2dp">
                            <TextView android:id="@+id/time1" android:layout_width="2dp"
                                android:layout_height="wrap_content" android:layout_weight="1"
                                android:fontFamily="Calibri" android:gravity="left|center"
                                android:padding="5dp" android:singleLine="true" android:text="Time:"
                                android:textColor="#4b4b4b"
                                android:textSize="@dimen/TextSize16"></TextView>
                            <TextView android:id="@+id/time" android:layout_width="5dp"
                                android:layout_height="wrap_content"
                                android:layout_marginRight="50dp" android:layout_weight="1"
                                android:background="@drawable/table_row_bg"
                                android:fontFamily="Calibri" android:gravity="left"
                                android:padding="5dp" android:singleLine="true" android:text=""
                                android:textColor="#4b4b4b"
                                android:textSize="@dimen/TextSize16"></TextView>
                            <EditText android:id="@+id/mileage" android:layout_width="20dp"
                                android:layout_height="wrap_content"
                                android:layout_marginRight="20dp" android:layout_weight="1"
                                android:background="@drawable/table_row_bg" android:enabled="false"
                                android:gravity="center" android:imeOptions="actionDone"
                                android:inputType="number" android:padding="5dp"
                                android:singleLine="true" android:textColor="@color/black"
                                android:textSize="@dimen/TextSize16"
                                android:textStyle="bold"></EditText>
                        </TableRow>
                        <TableRow android:layout_width="match_parent"
                            android:layout_height="match_parent" android:layout_marginTop="2dp">
                            <TextView android:layout_width="1dp"
                                android:layout_height="wrap_content" android:layout_weight="0.8"
                                android:fontFamily="Calibri" android:gravity="left|center"
                                android:padding="5dp" android:singleLine="true" android:text="GPS:"
                                android:textColor="#4b4b4b"
                                android:textSize="@dimen/TextSize16"></TextView>
                            <TextView android:id="@+id/gps" android:layout_width="2dp"
                                android:layout_height="wrap_content"
                                android:layout_marginRight="20dp" android:layout_weight="2"
                                android:background="@drawable/table_row_bg" android:gravity="left"
                                android:inputType="number" android:padding="5dp"
                                android:singleLine="true" android:text=""
                                android:textColor="#4b4b4b"
                                android:textSize="@dimen/TextSize16"></TextView>
                        </TableRow>
                    </TableLayout>
                    <TableLayout android:layout_width="0dp" android:layout_height="wrap_content"
                        android:layout_marginTop="15dp" android:layout_weight="0.7">
                        <ImageView android:id="@+id/pick_camera" android:layout_width="match_parent"
                            android:layout_height="60dp" android:scaleType="fitXY"
                            android:src="@drawable/meter_icon" />
                        <ImageView android:id="@+id/pick_camera1"
                            android:layout_width="match_parent" android:layout_height="40dp"
                            android:paddingBottom="10dp" android:scaleType="fitXY"
                            android:src="@drawable/group_35" />
                    </TableLayout>
                </LinearLayout>
            </LinearLayout>
            <LinearLayout android:id="@+id/today_trip" android:layout_width="match_parent"
                android:layout_height="wrap_content" android:layout_marginTop="1dp"
                android:background="#f8f8f8" android:elevation="2dp" android:gravity="center"
                android:orientation="vertical">
                <LinearLayout android:layout_width="match_parent"
                    android:layout_height="wrap_content" android:gravity="center"
                    android:orientation="horizontal">
                    <TextView android:layout_width="wrap_content"
                        android:layout_height="wrap_content" android:layout_marginTop="5dp"
                        android:layout_marginBottom="5dp" android:layout_weight="1"
                        android:fontFamily="Calibri" android:gravity="center" android:padding="5dp"
                        android:singleLine="true" android:text="TODAY’S TRIPS"
                        android:textColor="#e55e11" android:textSize="@dimen/TextSize24"
                        android:textStyle="bold"></TextView>
                </LinearLayout>
                <!--<LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:layout_marginBottom="5dp"
                        android:layout_weight="1"
                        android:fontFamily="Calibri"
                        android:gravity="center"
                        android:padding="5dp"
                        android:singleLine="true"
                        android:text="GPS:    6.5602    ;    3.3218"
                        android:textColor="#6f6f6f"
                        android:textSize="@dimen/TextSize16"
                        android:textStyle="bold">
                    </TextView>
                </LinearLayout>-->
                <LinearLayout android:layout_width="wrap_content"
                    android:layout_height="wrap_content" android:layout_marginBottom="20dp"
                    android:gravity="center" android:orientation="horizontal">
                    <android.support.v7.widget.CardView
                        xmlns:card_view="http://schemas.android.com/apk/res-auto"
                        android:layout_width="wrap_content" android:layout_height="wrap_content"
                        android:layout_weight="1" app:cardBackgroundColor="#f8f8f8"
                        card_view:cardElevation="0dp">
                        <LinearLayout android:layout_width="wrap_content"
                            android:layout_height="wrap_content" android:layout_gravity="center"
                            android:gravity="center" android:orientation="vertical">
                            <TextView android:layout_width="wrap_content"
                                android:layout_height="match_parent"
                                android:drawableLeft="@drawable/start_time"
                                android:drawablePadding="5dp" android:fontFamily="Calibri"
                                android:gravity="center" android:padding="10dp"
                                android:singleLine="true" android:text="Start Time"
                                android:textColor="#6f6f6f" android:textSize="@dimen/TextSize14" />
                            <TextView android:id="@+id/start_time"
                                android:layout_width="wrap_content"
                                android:layout_height="match_parent" android:fontFamily="Calibri"
                                android:gravity="center" android:padding="5dp"
                                android:singleLine="true" android:text="00:00"
                                android:textColor="@color/header_text"
                                android:textSize="@dimen/TextSize16"
                                android:textStyle="bold"></TextView>
                        </LinearLayout>
                    </android.support.v7.widget.CardView>
                    <View android:id="@+id/divider1" android:layout_width="1dp"
                        android:layout_height="match_parent" android:layout_alignParentStart="true"
                        android:layout_alignParentLeft="true" android:layout_alignParentTop="true"
                        android:background="?android:attr/listDivider" />
                    <android.support.v7.widget.CardView
                        xmlns:card_view="http://schemas.android.com/apk/res-auto"
                        android:layout_width="wrap_content" android:layout_height="wrap_content"
                        android:layout_weight="1" app:cardBackgroundColor="#f8f8f8"
                        card_view:cardElevation="0dp">
                        <LinearLayout android:layout_width="wrap_content"
                            android:layout_height="wrap_content" android:layout_gravity="center"
                            android:gravity="center" android:orientation="vertical">
                            <TextView android:layout_width="wrap_content"
                                android:layout_height="match_parent"
                                android:drawableLeft="@drawable/trip_no"
                                android:drawablePadding="5dp" android:fontFamily="Calibri"
                                android:gravity="center" android:padding="10dp"
                                android:singleLine="true" android:text="No. Trips"
                                android:textColor="#6f6f6f" android:textSize="@dimen/TextSize14" />
                            <TextView android:id="@+id/total_trips"
                                android:layout_width="wrap_content"
                                android:layout_height="match_parent" android:fontFamily="Calibri"
                                android:gravity="center" android:padding="5dp"
                                android:singleLine="true" android:text=""
                                android:textColor="@color/header_text"
                                android:textSize="@dimen/TextSize16"
                                android:textStyle="bold"></TextView>
                        </LinearLayout>
                    </android.support.v7.widget.CardView>
                    <View android:id="@+id/divider2" android:layout_width="1dp"
                        android:layout_height="match_parent" android:layout_alignParentStart="true"
                        android:layout_alignParentLeft="true" android:layout_alignParentTop="true"
                        android:background="?android:attr/listDivider" />
                    <android.support.v7.widget.CardView
                        xmlns:card_view="http://schemas.android.com/apk/res-auto"
                        android:layout_width="wrap_content" android:layout_height="wrap_content"
                        android:layout_weight="1" app:cardBackgroundColor="#f8f8f8"
                        card_view:cardElevation="0dp">
                        <LinearLayout android:layout_width="wrap_content"
                            android:layout_height="wrap_content" android:layout_gravity="center"
                            android:gravity="center" android:orientation="vertical">
                            <TextView android:layout_width="wrap_content"
                                android:layout_height="match_parent"
                                android:drawableLeft="@drawable/distance_travel"
                                android:drawablePadding="5dp" android:fontFamily="Calibri"
                                android:gravity="center" android:padding="10dp"
                                android:singleLine="true" android:text="Distance Travelled"
                                android:textColor="#6f6f6f" android:textSize="@dimen/TextSize14" />
                            <TextView android:id="@+id/distance_travelled"
                                android:layout_width="wrap_content"
                                android:layout_height="match_parent" android:fontFamily="Calibri"
                                android:gravity="center" android:padding="5dp"
                                android:singleLine="true" android:text="0 KM"
                                android:textColor="@color/header_text"
                                android:textSize="@dimen/TextSize16"
                                android:textStyle="bold"></TextView>
                        </LinearLayout>
                    </android.support.v7.widget.CardView>
                    <View android:id="@+id/divider3" android:layout_width="1dp"
                        android:layout_height="match_parent" android:layout_alignParentStart="true"
                        android:layout_alignParentLeft="true" android:layout_alignParentTop="true"
                        android:background="?android:attr/listDivider" />
                    <android.support.v7.widget.CardView
                        xmlns:card_view="http://schemas.android.com/apk/res-auto"
                        android:layout_width="wrap_content" android:layout_height="wrap_content"
                        android:layout_weight="1" app:cardBackgroundColor="#f8f8f8"
                        card_view:cardElevation="0dp">
                        <LinearLayout android:layout_width="wrap_content"
                            android:layout_height="wrap_content" android:layout_gravity="center"
                            android:gravity="center" android:orientation="vertical">
                            <TextView android:layout_width="wrap_content"
                                android:layout_height="match_parent"
                                android:drawableLeft="@drawable/travel_idle"
                                android:drawablePadding="5dp" android:fontFamily="Calibri"
                                android:gravity="center" android:padding="10dp"
                                android:singleLine="true" android:text="Travel / Idle Time"
                                android:textColor="#6f6f6f" android:textSize="@dimen/TextSize14" />
                            <TextView android:id="@+id/idle_time"
                                android:layout_width="wrap_content"
                                android:layout_height="match_parent" android:fontFamily="Calibri"
                                android:gravity="center" android:padding="5dp"
                                android:singleLine="true" android:text="00:00"
                                android:textColor="@color/header_text"
                                android:textSize="@dimen/TextSize16"
                                android:textStyle="bold"></TextView>
                        </LinearLayout>
                    </android.support.v7.widget.CardView>
                </LinearLayout>
            </LinearLayout>
            <LinearLayout android:id="@+id/today_activity" android:layout_width="match_parent"
                android:layout_height="wrap_content" android:gravity="center"
                android:orientation="vertical" android:paddingLeft="30dp"
                android:paddingRight="30dp" android:paddingBottom="20dp">
                <LinearLayout android:layout_width="match_parent"
                    android:layout_height="wrap_content" android:layout_marginTop="10dp"
                    android:gravity="center" android:orientation="horizontal">
                    <TextView android:layout_width="wrap_content"
                        android:layout_height="wrap_content" android:layout_marginTop="5dp"
                        android:layout_marginBottom="5dp" android:layout_weight="1"
                        android:fontFamily="Calibri" android:gravity="center" android:padding="5dp"
                        android:singleLine="true" android:text="TODAY’S ACTIVITY"
                        android:textColor="#e55e11" android:textSize="@dimen/TextSize24"
                        android:textStyle="bold"></TextView>
                </LinearLayout>
                <LinearLayout android:layout_width="587dp" android:layout_height="100dp"
                    android:layout_marginTop="20dp" android:layout_marginBottom="20dp"
                    android:gravity="center" android:orientation="vertical"
                    android:paddingLeft="40dp" android:paddingRight="30dp">
                    <android.support.constraint.ConstraintLayout android:layout_width="match_parent"
                        android:layout_height="wrap_content" android:layout_gravity="top"
                        android:orientation="horizontal">
                        <TextView android:id="@+id/orderValueTextView" android:layout_width="114dp"
                            android:layout_height="wrap_content" android:layout_gravity="left|top"
                            android:layout_marginLeft="60dp" android:layout_weight="1"
                            android:gravity="center" android:text="5,20,000"
                            android:textSize="@dimen/TextSize16"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintTop_toTopOf="parent"
                            app:layout_constraintVertical_bias="0.0" />
                        <TextView android:id="@+id/invoiceValueTextView"
                            android:layout_width="114dp" android:layout_height="wrap_content"
                            android:layout_gravity="center|top" android:layout_weight="1"
                            android:gravity="center" android:text="4,15,100"
                            android:textSize="@dimen/TextSize16"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintHorizontal_bias="0.464"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintRight_toRightOf="parent"
                            app:layout_constraintTop_toTopOf="parent"
                            app:layout_constraintVertical_bias="0.0" />
                        <TextView android:id="@+id/collectionValueTextView"
                            android:layout_width="114dp" android:layout_height="wrap_content"
                            android:layout_gravity="center|top" android:layout_weight="1"
                            android:gravity="center" android:text="5,00,000"
                            android:textSize="@dimen/TextSize16"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintHorizontal_bias="0.808"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintRight_toRightOf="parent"
                            app:layout_constraintTop_toTopOf="parent"
                            app:layout_constraintVertical_bias="0.4" />
                    </android.support.constraint.ConstraintLayout>
                    <android.support.constraint.ConstraintLayout android:layout_width="match_parent"
                        android:layout_height="wrap_content" android:layout_gravity="top"
                        android:orientation="horizontal">
                        <ImageView android:id="@+id/orderCurveImage"
                            android:layout_width="wrap_content" android:layout_height="wrap_content"
                            android:gravity="center" app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintTop_toTopOf="parent"
                            app:layout_constraintVertical_bias="0.0"
                            app:srcCompat="@drawable/order_lg" />
                        <ImageView android:id="@+id/invoiceCurveImage"
                            android:layout_width="wrap_content" android:layout_height="wrap_content"
                            android:gravity="center" app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintHorizontal_bias="0.464"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintRight_toRightOf="parent"
                            app:layout_constraintTop_toTopOf="parent"
                            app:layout_constraintVertical_bias="0.0"
                            app:srcCompat="@drawable/invoice_sm" />
                        <ImageView android:id="@+id/collectionCurveImage"
                            android:layout_width="wrap_content" android:layout_height="wrap_content"
                            android:gravity="center" app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintHorizontal_bias="0.992"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintRight_toRightOf="parent"
                            app:layout_constraintTop_toTopOf="parent"
                            app:layout_constraintVertical_bias="0.0"
                            app:srcCompat="@drawable/collection_md" />
                    </android.support.constraint.ConstraintLayout>
                    <android.support.constraint.ConstraintLayout android:layout_width="match_parent"
                        android:layout_height="20dp" android:layout_gravity="bottom"
                        android:orientation="horizontal">
                        <TextView android:layout_width="wrap_content"
                            android:layout_height="wrap_content" android:layout_gravity="right"
                            android:layout_marginLeft="88dp" android:layout_weight="1"
                            android:gravity="center" android:text="Order Value"
                            android:textSize="@dimen/TextSize14"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintTop_toTopOf="parent"
                            app:layout_constraintVertical_bias="1.0" />
                        <TextView android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center|bottom" android:layout_weight="1"
                            android:gravity="center" android:text="Invoice Value"
                            android:textSize="@dimen/TextSize14"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintRight_toRightOf="parent"
                            app:layout_constraintTop_toTopOf="parent"
                            app:layout_constraintVertical_bias="0.0" />
                        <TextView android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|bottom" android:layout_weight="1"
                            android:gravity="center" android:text="Collection Value"
                            android:textSize="@dimen/TextSize14"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintHorizontal_bias="0.834"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintRight_toRightOf="parent"
                            app:layout_constraintTop_toTopOf="parent"
                            app:layout_constraintVertical_bias="0.0" />
                    </android.support.constraint.ConstraintLayout>
                </LinearLayout>
                <LinearLayout android:layout_width="wrap_content"
                    android:layout_height="wrap_content" android:gravity="center"
                    android:orientation="horizontal">
                    <android.support.v7.widget.CardView
                        xmlns:card_view="http://schemas.android.com/apk/res-auto"
                        android:layout_width="160dp" android:layout_height="wrap_content"
                        android:layout_margin="5dp" android:layout_weight="1"
                        app:cardBackgroundColor="#f8f8f8" card_view:cardElevation="1dp">
                        <LinearLayout android:layout_width="wrap_content"
                            android:layout_height="wrap_content" android:layout_gravity="center"
                            android:gravity="center" android:orientation="vertical">
                            <TextView android:id="@+id/customer_checkin"
                                android:layout_width="wrap_content"
                                android:layout_height="match_parent" android:fontFamily="Calibri"
                                android:gravity="center" android:paddingTop="15dp"
                                android:singleLine="true" android:text=""
                                android:textColor="@color/header_text"
                                android:textSize="@dimen/TextSize16"
                                android:textStyle="bold"></TextView>
                            <TextView android:layout_width="wrap_content"
                                android:layout_height="match_parent" android:fontFamily="Calibri"
                                android:gravity="center" android:paddingBottom="15dp"
                                android:singleLine="true" android:text="Customer Checkin"
                                android:textColor="@color/header_text"
                                android:textSize="@dimen/TextSize14" />
                        </LinearLayout>
                    </android.support.v7.widget.CardView>
                    <android.support.v7.widget.CardView
                        xmlns:card_view="http://schemas.android.com/apk/res-auto"
                        android:layout_width="160dp" android:layout_height="wrap_content"
                        android:layout_margin="5dp" android:layout_weight="1"
                        app:cardBackgroundColor="#f8f8f8" card_view:cardElevation="1dp">
                        <LinearLayout android:layout_width="wrap_content"
                            android:layout_height="wrap_content" android:layout_gravity="center"
                            android:gravity="center" android:orientation="vertical">
                            <TextView android:id="@+id/transaction"
                                android:layout_width="wrap_content"
                                android:layout_height="match_parent" android:fontFamily="Calibri"
                                android:gravity="center" android:paddingTop="15dp"
                                android:singleLine="true" android:text=""
                                android:textColor="@color/header_text"
                                android:textSize="@dimen/TextSize16"
                                android:textStyle="bold"></TextView>
                            <TextView android:layout_width="wrap_content"
                                android:layout_height="match_parent" android:fontFamily="Calibri"
                                android:gravity="center" android:paddingBottom="15dp"
                                android:singleLine="true" android:text="Transactions"
                                android:textColor="@color/header_text"
                                android:textSize="@dimen/TextSize14" />
                        </LinearLayout>
                    </android.support.v7.widget.CardView>
                </LinearLayout>
            </LinearLayout>
            <TableRow android:id="@+id/plan" android:layout_width="match_parent"
                android:layout_height="match_parent" android:layout_marginTop="1dp"
                android:background="#f8f8f8" android:elevation="2dp" android:visibility="invisible">
                <TextView android:layout_width="0dp" android:layout_height="wrap_content"
                    android:layout_weight="1" android:fontFamily="Calibri" android:gravity="center"
                    android:padding="5dp" android:singleLine="true" android:text="PLAN"
                    android:textColor="#e55e11" android:textSize="@dimen/TextSize24"
                    android:textStyle="bold"></TextView>
                <ImageView android:id="@+id/img_map" android:layout_width="40dp"
                    android:layout_height="wrap_content" android:paddingVertical="5dp"
                    android:paddingRight="15dp" android:src="@drawable/map" />
            </TableRow>
            <LinearLayout android:id="@+id/plan_details" android:layout_width="match_parent"
                android:layout_height="wrap_content" android:orientation="horizontal"
                android:visibility="invisible">
                <TableRow android:id="@+id/row_14" android:layout_width="match_parent"
                    android:layout_height="match_parent" android:visibility="visible"
                    android:weightSum="4">
                    <TextView android:layout_width="0dp" android:layout_height="wrap_content"
                        android:layout_weight="0.7" android:background="@drawable/border_header"
                        android:fontFamily="Calibri" android:gravity="center" android:padding="5dp"
                        android:singleLine="true" android:text="SEQUENCE"
                        android:textColor="@color/White" android:textSize="@dimen/TextSize16"
                        android:textStyle="bold"></TextView>
                    <TextView android:layout_width="0dp" android:layout_height="wrap_content"
                        android:layout_weight="1.8" android:background="@drawable/border_header"
                        android:fontFamily="Calibri" android:gravity="center" android:padding="5dp"
                        android:singleLine="true" android:text="CUSTOMER"
                        android:textColor="@color/White" android:textSize="@dimen/TextSize16"
                        android:textStyle="bold"></TextView>
                    <TextView android:layout_width="0dp" android:layout_height="wrap_content"
                        android:layout_weight="1" android:background="@drawable/border_header"
                        android:fontFamily="Calibri" android:gravity="center" android:padding="5dp"
                        android:singleLine="true" android:text="LOCATION"
                        android:textColor="@color/White" android:textSize="@dimen/TextSize16"
                        android:textStyle="bold"></TextView>
                    <TextView android:layout_width="0dp" android:layout_height="wrap_content"
                        android:layout_weight="0.5" android:background="@drawable/border_header"
                        android:fontFamily="Calibri" android:gravity="center" android:padding="5dp"
                        android:singleLine="true" android:text="STATUS"
                        android:textColor="@color/White" android:textSize="@dimen/TextSize14"
                        android:textStyle="bold"></TextView>
                </TableRow>
            </LinearLayout>
            <LinearLayout android:layout_width="match_parent" android:layout_height="500dp">
                <ListView android:id="@+id/customer_list" android:layout_width="match_parent"
                    android:layout_height="wrap_content" android:minHeight="300dp" />
            </LinearLayout>
            <Space android:layout_width="match_parent" android:layout_height="20dp" />
        </TableLayout>
    </LinearLayout>
    <LinearLayout android:layout_width="match_parent" android:layout_height="wrap_content"
        android:layout_alignParentBottom="true" android:layout_centerHorizontal="true"
        android:layout_marginBottom="60dp" android:gravity="center" android:orientation="horizontal"
        android:weightSum="1">
        <Button android:id="@+id/btnJP" android:layout_width="wrap_content"
            android:layout_height="fill_parent" android:layout_margin="5dp"
            android:background="@drawable/btn_default" android:padding="16dp"
            android:text="JOURNEY PLAN" android:textColor="@color/White"
            android:textSize="@dimen/TextSize16" />
        <Button android:id="@+id/img_metrics" android:layout_width="wrap_content"
            android:layout_height="fill_parent" android:layout_margin="5dp"
            android:background="@drawable/btn_default" android:padding="16dp" android:text="METRICS"
            android:textColor="@color/White" android:textSize="@dimen/TextSize16" />
        <Button android:id="@+id/btnNotes" android:layout_width="wrap_content"
            android:layout_height="fill_parent" android:layout_margin="5dp"
            android:background="@drawable/btn_default" android:padding="16dp" android:text="NOTES"
            android:textColor="@color/White" android:textSize="16dp" />
        <!-- <Button
            android:id="@+id/btnEmail"
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:background="@drawable/btn_default"
            android:padding="15dp"
            android:layout_margin="5dp"
            android:textColor="#606060"
            android:textSize="16sp"
            android:text="EMAIL" />
        <Button
            android:id="@+id/btnSms"
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:background="@drawable/btn_default"
            android:padding="15dp"
            android:layout_margin="5dp"
            android:textColor="#606060"
            android:textSize="16sp"
            android:text="SMS" />-->
    </LinearLayout>
    <!-- Footer aligned to bottom-->
    <include layout="@layout/footer1" />
</RelativeLayout>
